BODY {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 18pt;
COLOR: #000066;
FONT-WEIGHT: bold;
}
.tideSubtitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 14pt;
COLOR: #660000;
FONT-WEIGHT: bold;
}
.tideBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
}
.tidePageBorder {
BACKGROUND-COLOR: #333366;
}
.tideBC {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #FFFFFF;
}
.tideLink {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #ffffff;
}
.tideLinkGroup {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #3399ff;
}
.tideLinkHeader {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 10pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #666666;
}
.tideLinkCell {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
COLOR: #000000;
BACKGROUND-COLOR: #CACADE;
}
.tideInfoTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #333333;
}
.tideInfoHeader {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #006699;
}
.tideInfoCell {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideInfoCellOdd {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideInfoCellHeader {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideInfoBorder {
BACKGROUND-COLOR: #333333;
}
.tideWidgetHeader {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #005B99;
}
.tideWidgetBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
BACKGROUND-COLOR: #D6E2F2;
}
.tideWidgetListHeader {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #006699;
}
.tideWidgetListBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
COLOR: #000000;
BACKGROUND-COLOR: #D6E2F2;
}
.tideFormTitle {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #005B99;
}
.tideFormBody {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideFormBodyEven {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: transparent;
}
.tideFormAction {
FONT-FAMILY: Verdana, Arial, Helvetica;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #8DB8DB;
}
.tideFormInput {
FONT-SIZE: 9pt;
}
.tideListHeader {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #005B99;
}
.tideListHeaderEven {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
BACKGROUND-COLOR: #005B99;
}
.tideListBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #DEE4FO;
}
.tideListBodyEven {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #DEE4FO;
}
.tideListDetail {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #D6E2F2;
}
.tideListDetailEven {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #D6E2F2;
}
.tideListImage {
BACKGROUND-COLOR: #DEE4FO;
}
.tideListImageEven {
BACKGROUND-COLOR: #DEE4FO;
}
.tideListPage {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideHeaderTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 16pt;
COLOR: #000099;
FONT-WEIGHT: bold;
}
.tideHeaderSubtitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
COLOR: #000099;
FONT-WEIGHT: bold;
}
.tideHeaderBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
COLOR: #336699;
}
.tideHeaderLink {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
COLOR: #000000;
BACKGROUND-COLOR: #006699;
}
.tideFooterTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
FONT-WEIGHT: bold;
}
.tideFooterSubtitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 9pt;
FONT-WEIGHT: bold;
}
.tideFooterBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
}
.tideFooterLink {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
BACKGROUND-COLOR: transparent;
}
.tideNavTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 18pt;
COLOR: #FFFFFF;
FONT-WEIGHT: bold;
}
.tideNavSubtitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 14pt;
COLOR: #660000;
FONT-WEIGHT: bold;
}
.tideNavBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
}
.tideService {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
BACKGROUND-COLOR: #FFFFFF;
}
.tideCalMonth {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #FFFFFF;
BACKGROUND-COLOR: #005B99;
FONT-WEIGHT: bold;
}
.tideCalWeek {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 8pt;
BACKGROUND-COLOR: #D6E2F2;
}
.tideImageByline {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 7pt;
COLOR: #000000;
BACKGROUND-COLOR: #FFFFFF;
}
.blogTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 14pt;
COLOR: #660000;
BACKGROUND-COLOR: transparent;
FONT-WEIGHT: bold;
}
.blogDate {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #000000;
BACKGROUND-COLOR: transparent;
}
.blogBody {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #000000;
BACKGROUND-COLOR: transparent;
}
.feedTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 14pt;
COLOR: #660000;
BACKGROUND-COLOR: transparent;
FONT-WEIGHT: bold;
}
.feedDesc {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #000000;
BACKGROUND-COLOR: transparent;
}
.feedItemTitle {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 14pt;
COLOR: #660000;
BACKGROUND-COLOR: transparent;
FONT-WEIGHT: bold;
}
.feedItemDate {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #000000;
BACKGROUND-COLOR: transparent;
}
.feedItemDesc {
FONT-FAMILY: Arial, Helvetica, Verdana;
FONT-SIZE: 10pt;
COLOR: #000000;
BACKGROUND-COLOR: transparent;
}
.tidePoweredBy {
TEXT-ALIGN: right;
WIDTH: 800;
}